/****************************************/
/* MISC									*/
/****************************************/

/* Loaders */
.loader {
	position: absolute;
	z-index: -9999;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: #fff;
	opacity: 0;
	-webkit-transition: opacity 0.4s ease 0s, z-index 0s ease 0.4s;
		-ms-transition: opacity 0.4s ease 0s, z-index 0s ease 0.4s;
			transition: opacity 0.4s ease 0s, z-index 0s ease 0.4s; 
}
.loader.on {
	z-index: 9999;
	opacity: 1;
	-webkit-transition: opacity 0.4s ease 0s;
		-ms-transition: opacity 0.4s ease 0s;
			transition: opacity 0.4s ease 0s;
}

#site-loader {
	position: fixed;
}

.spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 53px;
	height: 53px;
	margin: -27px auto auto -27px;
	background: url('../img/star-medium.png') 50% 50% no-repeat;
}
.loader.animated .spinner {
	-webkit-animation: sk-rotateplane 2.4s infinite ease-in-out;
			animation: sk-rotateplane 2.4s infinite ease-in-out;	
}

@-webkit-keyframes sk-rotateplane {
	0% { 
		-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
	}
	25% { 
		-webkit-transform: perspective(120px) rotateY(180deg) rotateY(0deg);
	}
	50% { 
		-webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
	}
	75% { 
		-webkit-transform: perspective(120px) rotateY(356.9deg) rotateX(180deg);
	}
	100% { 
		-webkit-transform: perspective(120px) rotateY(356.9deg) rotateX(360deg);
	}
}
@keyframes sk-rotateplane {
	0% { 
		transform: perspective(120px) rotateX(0deg) rotateY(0deg);
	}
	25% { 
		transform: perspective(120px) rotateY(180deg) rotateY(0deg);
	}
	50% { 
		transform: perspective(120px) rotateY(180deg) rotateX(180deg);
	}
	75% { 
		transform: perspective(120px) rotateY(356.9deg) rotateX(180deg);
	}
	100% { 
		transform: perspective(120px) rotateY(356.9deg) rotateX(360deg);
	}
	/*
	0% { 
		-webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);		
				transform: perspective(120px) rotateX(0deg) rotateY(0deg);
	} 
	50% { 
		-webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
				transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    }
	100% { 
		-webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
				transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
	}
	*/
}


/***/



/* Viewport detector */
#viewport-detector { position: absolute; z-index: -9999; bottom: 0; left: 0; visibility: hidden; }
@media only screen and (max-width : 479px)  { #viewport-detector { width: 1px; } }
@media only screen and (min-width : 480px)  { #viewport-detector { width: 2px; } }
@media only screen and (min-width : 768px)  { #viewport-detector { width: 3px; } }
@media only screen and (min-width : 992px)  { #viewport-detector { width: 4px; } }
@media only screen and (min-width : 1200px) { #viewport-detector { width: 5px; } }
@media only screen and (min-width : 1620px) { #viewport-detector { width: 6px; } }
@media only screen and (min-width : 1921px) { #viewport-detector { width: 7px; } }
/***/


